Перейти к содержимому

DELETE /templates/tags ​

Delete template tags

Delete multiple tags from templates

Тело запроса ​

Обязательно: да

application/json ​

Схема: DeleteTemplateTagsRequest

  • name · string · обязательно

    Name of the template

  • tags · array<string> · обязательно

    Tags to delete

Ответы ​

204 ​

Tags deleted successfully

400 ​

Bad request

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

401 ​

Authentication error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

404 ​

Not found

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

500 ​

Server error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error